* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Georgia, "Times New Roman", Times, serif;
}

/* -----------------------------SETTINGAN--------------------------- */
:root {
  --setings-card-background: #f7f7f7;
  --set-blue-color: rgb(46, 125, 159);
  --padding-content-medium: 12%;
  --padding-content-big: 15%;
  --orange-background: rgb(255, 154, 31);
  --white-color: white;
  --black-color: black;
  --radius-small: 2px;
  --gray-color: #e0e0e0;
  --brown-color: rgb(213, 181, 0);
  --black-fade-color: #272727;
  --gap-content: 8%;
  --blue-fade-color: rgb(245, 245, 255);
  --border-color: white;
  --white-fade-color: #e1e1e1;
  --fade-black-color: rgb(53, 53, 53);
  --fade-background-color: #fcfcfc;
  --radius-medium: 20px;
  --bold-fonts: "poppins", sans-serif;
  --beauty-fonts: Georgia, "Times New Roman", Times, sans-serif;

  /* --------------------------FOR MENU------------------------------- */
  --color-menu: white;
  --background-scroll: transparent;
}

/* ----------------------------- CTA SETTING-------------------------- */

.setting-button {
  border: none;
  outline: none;
  padding: 5px 10px;
  font-size: 17px;
  background: var(--black-color);
  color: var(--white-color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  border-radius: var(--radius-small);
  cursor: pointer;
  position: relative;
}
.throwback {
  width: 100%;
  height: 100%;
  margin: 0;
  position: absolute;
  left: 0;
  background: var(--orange-background);
  transition: all 1s ease;
}
.setting-button p {
  font-family: var(--bold-fonts);
  z-index: 99;
  transition: all 0.7s ease;
}
.setting-button span {
  width: 45px;
  height: 30px;
  margin-left: 10px;
  background: white;
  color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 23px;
  transition: all 0.7s;
  z-index: 99;
  border-radius: var(--radius-small);
}
.setting-button span i {
  margin-top: 1px;
}
.setting-button:hover {
  background: black;
}
.setting-button:hover .throwback {
  width: 0;
}
.setting-button:hover span {
  transform: translateX(5px);
}
.setting-button:hover p {
  transform: translateX(0);
}

.desc-text {
  font-family: var(--bold-fonts);
  display: flex;
  align-items: center;
  color: var(--gray-color);
}
.desc-text p {
  width: 20px;
  margin-right: 3px;
  height: 2px;
  background: var(--gray-color);
}

.brown-desc {
  font-size: 18px;
  color: var(--brown-color);
  margin-bottom: 10px;
}
.brown-desc p {
  width: 30px;
  height: 2px;
  background-color: rgb(121, 121, 121);
  margin-right: 5px;
}

.paragraph {
  color: rgb(96, 96, 96);
  font-weight: 600;
  font-size: 15px;
  font-family: var(--bold-fonts);
  margin-top: 15px;
}

.title-setting {
  font-size: 3em;
  line-height: 65px;
}

.container {
  width: 100%;
  height: auto;
  background: var(--fade-background-color);
}

section {
  width: 100%;
  height: auto;
  background-color: var(--fade-background-color);
  margin-top: var(--gap-content);
}

.banner {
  width: 550px;
  height: 360px;
  position: absolute;
  top: -160px;
  right: 0;
  background: var(--set-blue-color);
  z-index: -1;
}

/* -------------------------------CARD SETTING--------------------------- */

.card {
  width: 275px;
  padding: 15px;
  background: var(--setings-card-background);
  border-radius: var(--radius-small);
  flex: none;
  transition: all 0.7s ease;
}
.card:hover {
  box-shadow: 1px 1px 20px 1px rgb(125, 125, 125);
  background: var(--white-color);
}
.card .img-card {
  width: 100%;
  border-radius: var(--radius-small);
  overflow: hidden;
  position: relative;
}
.card .img-card img {
  width: 100%;
  height: 175px;
  transition: all 0.7s ease;
}
.card .img-card:hover img {
  transform: rotate(5deg) scale(1.1);
}
.card .img-card:hover .like {
  transform: rotate(0deg) scale(1);
}
.card .desc-card .name {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}
.card .desc-card .name h4 {
  font-size: 18px;
  letter-spacing: 1px;
}
.card .desc-card .name p i {
  color: gold;
  font-size: 17px;
}
.card .desc-card h5 {
  margin-top: 20px;
  font-family: "poppins", sans-serif;
  font-size: 17px;
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: 500;
}
.card .desc-card h5 span {
  font-size: 12px;
  color: gray;
  text-decoration: line-through;
  font-family: "poppins", sans-serif;
}

.card .img-card .navbar-card {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 10px;
  padding: 0 10px;
}
.card .img-card .navbar-card div {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 99;
  position: relative;
}
.card .img-card .navbar-card div .like {
  width: 25px;
  height: 25px;
  cursor: pointer;
  z-index: 2;
  position: absolute;
}
.card .img-card .navbar-card div .liked {
  width: 25px;
  height: 25px;
  cursor: pointer;
  display: none;
}
.card .img-card:hover .liked {
  transform: scale(1) translate(0);
}
.card .img-card .navbar-card div.active .like {
  display: none;
}
.card .img-card .navbar-card div.active .liked {
  display: block;
}
.label {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  font-weight: 600;
  padding: 5px 20px;
  background: rgb(255, 172, 65);
  border-radius: var(--radius-small);
  color: var(--white-color);
  border: 2px solid rgb(255, 169, 49);
}
.label.new {
  background: rgb(255, 115, 115);
  border: 2px solid rgb(255, 101, 58);
  text-decoration: none;
}

/* ---------------------------------NAVBAR--------------------------- */

.nav {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
header {
  padding: 20px 9%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.scroll {
  width: 0%;
  position: absolute;
  height: 100%;
  background: var(--background-scroll);
  transition: all 1s ease;
}
.scroll.active {
  width: 100%;
  background: black;
}
header div {
  display: flex;
  align-items: center;
}
header div img {
  width: 55px;
  filter: brightness(100%);
  transform: rotate(-90deg);
}
header div h1 {
  margin-left: 5px;
  font-size: 25px;
  color: var(--color-menu);
}
nav {
  display: flex;
  align-items: center;
}
nav ul li {
  list-style: none;
  display: inline-block;
  margin: 0 10px;
}
nav ul li a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  color: var(--color-menu);
  padding: 5px;
  transition: all 0.7s ease;
  border-radius: 3px;
  position: relative;
}
nav ul li a:hover {
  background: var(--white-color);
  box-shadow: 1px 3px 10px 0 rgb(20, 20, 20);
  cursor: pointer;
  color: var(--black-color);
}
nav ul li a.active {
  background: var(--white-color);
  box-shadow: 1px 3px 10px 0 rgb(20, 20, 20);
  cursor: pointer;
  color: var(--black-color);
}
nav div {
  margin-left: 10px;
  display: flex;
  align-items: center;
}
nav div p {
  margin: 0 10px;
  width: 35px;
  height: 35px;
  display: flex;
  border-radius: 3px;
  align-items: center;
  justify-content: center;
  background: var(--white-color);
  transition: all 0.7s ease;
  cursor: pointer;
  margin-bottom: 3px;
}
nav div p:hover {
  background: var(--fade-black-color);
  color: white;
}
nav div .search {
  height: 35px;
  background: white;
  display: flex;
  align-items: center;
  border-radius: 3px;
  margin-bottom: 3px;
}
nav div .search input {
  border: 0;
  border-radius: 5px;
  padding-left: 10px;
  height: 30px;
  font-size: 16px;
  outline: none;
  display: none;
}
nav div .search button {
  width: 35px;
  height: 35px;
  border: none;
  background: white;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  cursor: pointer;
  transition: all 0.7s ease;
}
nav div .search button:hover {
  background: var(--fade-black-color);
  color: white;
}
nav div p {
  position: relative;
}
nav div p span {
  width: 15px;
  height: 15px;
  background: var(--orange-background);
  color: var(--color-button);
  border-radius: 50%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  position: absolute;
  right: -6px;
  top: -4px;
  visibility: hidden;
}

.intro {
  width: 100%;
  height: 45vh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px var(--padding-content-medium) 0;
  background-image: url(../SHOP-PAGE/images/thumbnail-2.jpg);
  background-position: right;
  background-size: cover;
  color: white;
}
.intro .text-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0 50px;
}
.intro .text-box .text-1 h1 {
  font-size: 3em;
  margin-top: 20px;
}

.intro .text-box h5,
.text-box h5 span {
  font-size: 17px;
  font-family: "poppins", sans-serif;
}

.intro .text-box h5{
  font-size: 18px;
  padding-top: 30px;
}

.intro .text-box h5 span {
  color: rgb(204, 204, 204);
  font-size: 16px;
}
.intro .text-box .desc-text {
  font-size: 16px;
  padding-top: 0;
}

/* ----------------------------CONTENT STYLE------------------------------ */

.content {
  width: 100%;
  height: auto;
  padding: 30px var(--padding-content-medium);
  background-color: var(--fade-background-color);
}
.wraper-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.box-1 {
  flex-basis: 75%;
}
.box-1 .nav-box-1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.box-1 .nav-box-1 div h1 {
  margin-top: 40px;
  font-size: 2.5em;
}
.box-card {
  margin-top: 50px;
  display: flex;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}
.card .desc-card h4 {
  font-family: var(--bold-fonts);
  font-size: 18px;
  margin-top: 10px;
}
.card .desc-card p {
  font-family: var(--bold-fonts);
  font-size: 14px;
  margin-top: 10px;
  font-weight: 500;
  color: rgb(78, 78, 78);
}
.card button {
  margin-top: 15px;
  border: none;
  outline: none;
  background-color: transparent;
  color: rgb(255, 136, 0);
  font-size: 17px;
  font-family: var(--bold-fonts);
  display: flex;
  align-items: center;
  cursor: pointer;
}
.card button i {
  transform: rotate(180deg) translateY(-1px);
  margin-left: 3px;
  font-size: 18px;
  transition: all 0.7s ease;
}
.card button:hover i {
  transform: rotate(180deg) translateY(-1px) translateX(-7px);
}

.box-2 {
  flex-basis: 22%;
}

.category {
  width: 100%;
  background: var(--setings-card-background);
  margin-top: 40px;
  padding: 20px 10px 40px;
  border-radius: var(--radius-small);
}

/* ----------------------------CATEGORY ONE---------------------------- */

.category.one h2 {
  padding-left: 10px;
  margin-bottom: 10px;
  font-family: var(--bold-fonts);
}
.category.one ul {
  margin-top: 15px;
  padding-left: 15px;
}
.category.one ul li {
  margin-top: 10px;
  font-weight: 600;
  list-style: none;
  letter-spacing: 1px;
  font-family: var(--beauty-fonts);
  padding: 8px 10px;
  color: rgb(61, 61, 61);
  cursor: pointer;
  transition: all 0.4s ease;
  font-size: 17px;
}
.category.one ul li:hover {
  background: white;
}
.category.one ul li.active {
  color: rgb(255, 136, 0);
  font-size: 19px;
}

/* ------------------------------CATEGORY TWO--------------------------- */

.category.two h2 {
  font-family: var(--bold-fonts);
  padding-left: 10px;
  margin-bottom: 20px;
}
.category.two div {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  margin-top: 20px;
}
.category.two div span {
  padding: 7px 10px;
  font-size: 16px;
  color: rgb(61, 61, 61);
  font-weight: 600;
  background: var(--white-color);
  cursor: pointer;
}
.category.two div .flex-1 {
  flex: 1;
}

/* -----------------------------CATEGORY THREE-------------------------- */

.category.three {
  height: 350px;
  background-image: url(../SHOP-PAGE/images/Default_luxury_sofa_with_plan_silver_background_3.jpg);
  background-size: cover;
  background-position: center;
  padding-left: 30px;
}
.category.three h5 {
  margin-top: 50px;
}
.category.three h3 {
  margin-top: 30px;
  font-size: 27px;
  color: var(--white-color);
  font-family: var(--bold-fonts);
}
.category.three button {
  margin-top: 30px;
  border: none;
  background-color: transparent;
  outline: none;
}
.landing-button-a {
  padding: 10px 15px;
  border-radius: var(--radius-small);
  background: rgb(49, 49, 49);
  text-decoration: none;
  color: var(--white-color);
  transition: all 0.4s ease;
  font-weight: bold;
  font-size: 15px;
}
.landing-button-a:hover {
  background-color: black;
}
.landing-button-a i {
  transform: rotate(180deg) translateY(-3px);
  margin-left: 3px;
  transition: all 0.5s ease;
  font-size: 18px;
}
.landing-button-a:hover i {
  transform: rotate(180deg) translateY(-3px) translateX(-6px);
}

/* --------------------------CONTENT-ENDING STYLE-------------------------- */

#content-6 {
  padding-bottom: 50px;
}
.wraper-content-6 {
  width: 100%;
  height: 100vh;
  background-image: url(../LANDING-PAGE/images/carousel-img.jpg);
  background-position: left;
  background-position-y: 0;
  background-size: cover;
}
.carousel-coment {
  width: 500px;
  height: 300px;
  background: white;
  position: relative;
  left: 150px;
  top: 120px;
  border-radius: 5px;
  overflow: hidden;
}
.carousel-coment .handle-carousel-comment {
  display: flex;
}
.carousel-coment .handle-carousel-comment.active {
  transition: transform 1s ease;
}
.carousel-coment .handle-carousel-comment .card-comment {
  width: 100%;
  height: 100%;
  flex: none;
  padding: 30px;
  position: relative;
}
.card-comment .wraper-profile {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.card-comment .wraper-profile .profile {
  display: flex;
  gap: 10px;
}
.card-comment .wraper-profile .profile .image {
  width: 60px;
  height: 60px;
  border-radius: 5px;
  overflow: hidden;
}
.card-comment .wraper-profile .profile .image img {
  width: 100%;
  height: 100%;
}
.card-comment .wraper-profile .profile .name h4 {
  font-size: 20px;
  margin-top: 5px;
}
.card-comment .wraper-profile .profile .name p i {
  margin-top: 10px;
  font-size: 18px;
  color: rgb(255, 119, 0);
}
.card-comment .wraper-profile .quote {
  width: 30px;
}
.card-comment .slide {
  margin-top: 40px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.card-comment .slide .count-slide {
  width: 20px;
  height: 4px;
  background: gray;
}
.card-comment .slide .count-slide.active {
  width: 35px;
  transform: scale(1.1);
  background: rgb(255, 119, 0);
}

/* -------------------------------FOOTER------------------------------- */

footer {
  width: 100%;
  padding: 70px var(--padding-content-medium);
  background-color: var(--fade-background-color);
}
.wraper-footer {
  width: 100%;
  display: grid;
  grid-template-columns: auto auto auto auto;
  justify-content: space-around;
}
.wraper-footer h4 {
  width: 100%;
  padding-bottom: 7px;
  font-size: 17px;
  border-bottom: 3px solid rgb(255, 175, 117);
  font-family: "poppins", sans-serif;
}
.wraper-footer ul {
  margin-top: 20px;
}
.wraper-footer ul li {
  list-style: none;
  font-size: 15px;
  font-family: "poppins", sans-serif;
  font-weight: 600;
  color: rgb(90, 90, 90);
  margin-top: 8px;
}

/* --------------------------------FINALLY---------------------------- */

.final {
  width: 100%;
  background: var(--blue-fade-color);
  padding: 15px var(--padding-content-medium);
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: black;
}
.final .logo {
  display: flex;
  align-items: center;
}
.final .logo img {
  width: 45px;
  transform: rotate(-90deg);
  margin-right: 5px;
}
.final .logo h3 {
  font-size: 20px;
}
.final ul {
  display: flex;
  align-items: center;
}
.final ul li {
  list-style: none;
  display: flex;
  align-items: center;
  margin: 0 7px;
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.36);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: var(--radius-small);
  font-size: 20px;
  cursor: pointer;
  transition: all 0.7s ease;
}
.final ul li:hover {
  box-shadow: 1.5px 1.5px 1px black;
}

/* --------------------------ANIMATION----------------------------- */

.nav {
  animation: to-bottom 1s ease;
}

@keyframes to-bottom {
  from {
    transform: translateY(-100px);
  }
  to {
    transform: translateY(0);
  }
}

.intro .text-1 {
  transform: scale(0.3);
  opacity: 0;
  transition: all 1s ease;
}
.intro .text-1.active {
  transform: scale(1);
  opacity: 1;
}

/* --------------------------CART-BOX STYLE------------------------------ */

.container-cart {
  width: 0;
  height: 100vh;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999999;
  background-color: var(--white-color);
  overflow: hidden;
  transition: all 0.6s ease;
}
.container-cart.active {
  width: 450px;
}
.container-cart h1 {
  padding: 10px;
  background-color: var(--black-color);
  width: 40px;
  height: 40px;
  color: var(--white-color);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 30px;
  top: 20px;
  cursor: pointer;
}


.wraper-cart {
  margin-top: 80px;
  width: 100%;
  padding: 20px;
}

.box-product {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 20px;
  background: #f5f5f5;
  padding: 10px;
  border-radius: 5px;
}
.box-product .image-cart {
  width: 120px;
  height: 100px;
  border-radius: 5px;
  overflow: hidden;
}
.box-product .image-cart img {
  width: 100%;
  height: 100%;
}
.box-product .counting {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  margin-top: 10px;
  background-color: white;
  padding: 2px 0;
  border-radius: 5px;
}
.box-product .desc-cart .counting span {
  font-size: 20px;
  cursor: pointer;
}
.box-product .desc-cart .counting p {
  font-size: 17px;
  font-family: "poppins", sans-serif;
}
.box-product .desc-cart h3 {
  font-size: 21px;
}
.box-product .desc-cart h4 {
  margin-top: 10px;
  font-size: 19px;
  font-family: "poppins", sans-serif;
  font-weight: 500;
}
.container-cart button {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  padding: 10px 50px;
  border: none;
  border-radius: 5px;
  background-color: black;
  color: white;
  font-weight: bold;
  font-size: 18px;
  bottom: 30px;
  cursor: pointer;
  transition: all 0.7s ease;
}
.container-cart button:hover {
  background-color: #f5f5f5;
  color: black;
  box-shadow: 1px 1px 10px gray;
}

.container.active-blur {
  filter: blur(4px);
}

/* ---------------------------MENU-BOX STYLE-------------------------- */

.box-menu {
  width: 200px;
  height: 0;
  position: fixed;
  padding: 0 30px 0;
  background-color: white;
  right: 120px;
  top: 75px;
  z-index: 9999999;
  border-radius: 5px;
  box-shadow: 1px 1px 10px black;
  overflow: hidden;
  transition: all 0.6s ease;
}
.box-menu h1 {
  text-align: right;
}
.box-menu ul li {
  margin-top: 10px;
  list-style: none;
  padding: 10px 0;
}
.box-menu ul li a {
  text-decoration: none;
  color: black;
  font-size: 18px;
}
.box-menu.active {
  height: 310px;
  padding: 20px 30px 40px;
}

.wraper-footer-mobile {
  display: none;
}

.open-menu{
  display: none;
}


/* ---------------------------POP-UP STYLE------------------------- */

#pop-up {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.471);
  z-index: 9999999999999;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}

.box-pop-up {
  width: 350px;
  background-color: white;
  border-radius: 5px;
  padding: 20px 30px 40px;
  position: relative;
  text-align: center;
  box-shadow: 1px 1px 10px black;
  transform: scale(0);
  transition: all 1s ease-in-out;
}
.box-pop-up.active {
  transform: scale(1);
}

.box-pop-up .tick {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}
.box-pop-up .tick img {
  width: 70px;
}
.box-pop-up h1 {
  margin-top: 80px;
  font-size: 20px;
}
.box-pop-up p,
.box-pop-up span {
  margin-top: 20px;
  font-family: "poppins", sans-serif;
}
.box-pop-up .box-button {
  display: grid;
  grid-template-columns: auto auto;
  gap: 10px;
  margin-top: 30px;
}
.box-pop-up .box-button button {
  font-size: 17px;
  padding: 7px 20px;
  border: none;
  outline: none;
  font-weight: bold;
  border-radius: 5px;
  color: white;
  cursor: pointer;
}
.confirm {
  background: rgb(0, 203, 0);
  transition: all 0.4s ease;
}
.cancel {
  background: red;
  transition: all 0.4s ease;
}
.confirm:hover,
.cancel:hover {
  box-shadow: 1px 1px 10px gray;
  background: black;
}

/* ------------------------------RESPONSIVE------------------------------ */

@media (max-width: 1300px) {
  .content{
    padding: 30px 4%;
  }
  .box-2 {
    display: none;
  }
  .box-1 {
    flex-basis: 100%;
  }
  .box-card {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .nav-box-1 .setting-button{
    display: none;
  }

  .desc-text.brown-desc{
    font-size: 24px;
  }

  .box-1 .nav-box-1 div h1 {
    font-size: 4em;
  }
}

@media (max-width: 1130px) {
  .nav ul {
    display: none;
  }
  .open-menu {
    width: 35px;
    height: 35px;
    border-radius: var(--radius-small);
    background: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2px;
    margin-right: 15px;
    cursor: pointer;
    transition: all .6s ease;
  }
  .open-menu i {
    font-size: 18px;
  }
  .open-menu:hover{
    background: var(--fade-black-color);
    color: var(--white-color);
  }


  nav div .search {
    display: none;
  }
}

@media (max-width: 950px){
  .intro {
    padding: 40px 5% 0;
  }
  .intro .text-box {
    padding: 0 10px;
  }
}

@media (max-width: 830px) {
  .wraper-content-4 .img-box .banner {
    width: 600px;
  }
  .wraper-content-4 .img-box {
    width: 100%;
  }
  .wraper-content-4 .text-box {
    margin-bottom: 100px;
  }
  .wraper-content-4 .text-box h1 {
    font-size: 3.5em;
  }
  .wraper-content-4 .text-box h1 span {
    font-size: 43px;
  }

  footer {
    width: 100%;
    padding: 10px 20px 50px;
    background-color: var(--fade-background-color);
  }
  .wraper-footer {
    display: none;
  }

  .wraper-footer-mobile {
    padding: 20px 20px 0;
    width: 100%;
    display: block;
  }
  .wraper-footer-mobile .row {
    width: 100%;
    height: 60px;
    padding: 11px 20px;
    margin-top: 30px;
    border-radius: var(--radius-small);
    overflow: hidden;
    transition: all 0.5s ease;
  }
  .wraper-footer-mobile .row.active {
    height: 300px;
  }
  .wraper-footer-mobile .row ul {
    margin-top: 20px;
    padding-left: 15px;
  }
  .wraper-footer-mobile .row ul li {
    list-style: none;
    font-weight: 600;
    color: var(--black-fade-color);
    font-size: 15px;
    font-family: "poppins", sans-serif;
    margin-top: 10px;
  }
  .wraper-footer-mobile .row .drop-down {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .wraper-footer-mobile .row .drop-down h4 {
    font-size: 22px;
  }
  .wraper-footer-mobile .row .drop-down span i {
    font-size: 22px;
    transition: all 0.4s ease;
  }
  .wraper-footer-mobile .row .drop-down.active i {
    transform: rotate(180deg);
  }
  #content-6 {
    padding-bottom: 20px;
  }
}

@media (max-width: 750px){
  .card {
    width: 300px;
  }
}

@media (max-width: 700px){
  .carousel-coment{
    width: 450px;
    left: 50px;
  }
}

@media(max-width: 650px){
  .box-1 .nav-box-1 div h1 {
    font-size: 3em;
  }
  .desc-text.brown-desc{
    font-size: 18px;
  }
}

@media (max-width: 530px){
  .carousel-coment{
    width: 400px;
    height: 320px;
  }

  .box-menu{
    right: 100px;
  }
}

@media (max-width: 500px){
  .intro .text-box{
    flex-direction: column-reverse;
  }
  .text-box h5{
    margin-bottom: 20px;
  }
  .box-1 .nav-box-1 div h1 {
    font-size: 2.5em;
    margin-top: 20px;
  }

  .carousel-coment{
    width: 350px;
    height: 340px;
    left: 10px;
  }
}

@media (max-width: 400px){
  header div img {
    width: 45px;
    filter: brightness(100%);
    transform: rotate(-90deg);
  }
  header div h1 {
    padding-left: 5px;
    font-size: 20px;
    color: var(--color-menu);
  }

  nav div p {
    width: 30px;
    height: 30px;
  }
  nav .open-menu{
    width: 30px;
    height: 30px;
  }

  .box-menu{
    right: 80px;
  }
  .card-comment .wraper-profile .profile .name h4{
    font-size: 18px;
  }
}

@media (max-width: 380px){
  .carousel-coment{
    width: 320px;
    height: 340px;
  }
  .card-comment .paragraph{
    font-size: 14px;
  }
}